Subject: Re: Job | Tech Support Remote Screening
From: Himanshu Rai <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 21:28:03 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8827 Applicants

View All

Himanshu Rai
I was pass out B.E in 2016 with 65% my trade is electronic & communication after that complete the industrial automation training from Sigma institute. I have 10 month experience of solar plant from Navitas green solutions Pvt Ltd . But there was I found no good growth than change the field and take the job in network field. Because of I have good capability of learning new skill and I line to learn new skill so I was not trouble from more difficulty for changing the field.

Shortlist

Reject

Current Designation Network Engineer
Current Company Presto infosolution Pvt Ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Surat, Kolhapur, Pune
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
micro strip antenna designing, industrial automation, Switching & routing, VLAN Configuration, Networking, LAN Troubleshooting, Hardware Installation, Network Support, CCNA, Routing, Bgp, VLAN, WAN Connectivity, Crimping, OSPF, Cisco Routers, Remote Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem